
a[class*="btn-"] , [class*="btn-"]{
	font-size: 1.3rem;
	text-transform: uppercase;
	font-weight: 700;
	color: var(--white);
	position: relative;
	padding: 15.5px 56px;
  border-radius: 30px;
	display: inline-block;
}
[class*="btn-"]::before {
	content: '';
	width: 17px;
	height: 17px;
	background-color: var(--white);
	border-radius: 50%;
	position: absolute;
	right: 16px;
	top: 50%;
	transform: translateY(-50%);
}
a[class*="btn-icon-"], [class*="btn-icon-"]{
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 9px 53px 2px 53px;
}
[class*="btn-icon-"]::before {
	display: none;
}
[class*="btn-icon-"]::after {
	content: '';
	width: 35px;
	height: 30px;
	display: inline-block;
	background-image: url('/wp-content/themes/mediapilote/img/charte/sprite.svg');
	background-repeat: no-repeat;
	background-size: 400px auto;
	background-position: -344px -10px;
}
.btn-orange {
	background-color: var(--orange);
	transition: background-color .4s;
}
	.btn-orange:hover {
		background-color: var(--orange-dark);
		transition: background-color .4s;
	}
.btn-purple {
	background-color: var(--purple);
	transition: background-color .4s;
}
	.btn-purple:hover {
		background-color: var(--purple-dark);
		transition: background-color .4s;
	}	
[class*="link-"]{
	margin: 5px 5px 0 0;
	display: inline-flex;
	align-items: center;
	line-height: 110%;
}



.btn-icon-envelop::after {
	background-position: -344px -10px;
}
.link-primary{
	font-size: 1.5rem;
	font-family: 'font-bold', sans-serif;
}